@charset "UTF-8";
/* @import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css"); */
body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  /* transform: rotate(0.001deg); */
}

/*
 ** 以下無効（游ゴシック）
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}


html, body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}
@media all and (-ms-high-contrast: none)  {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
*/
.container {
  min-width: 992px;
  max-width: 992px;
}

.container .text-muted, .container-fluid .text-muted {
  margin: 5px 0;
}

.navbar {
  margin-bottom: 10px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  font-size: 16px;
  /* Margin bottom by footer height */
  margin-bottom: 25px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 25px;
  background-color: #f5f5f5;
  font-size: 80%;
}

/* Footer
-------------------------------------------------- */
.footer-left {
  float: left;
}

.footer-right {
  float: right;
}

/*
-------------------------------------------------- */
.breadcrumb li + li:before {
  content: "»";
}

/* bootstrap
-------------------------------------------------- */
.modal-dialog {
  margin: 10px auto;
}

.red {
  color: red;
}

.font-lg {
  font-size: 1.3em;
}

/* ol radius number
-------------------------------------------------- */
.radius-list ol {
  counter-reset: li;
  padding-left: 0px;
}

.radius-list ol > li {
  list-style: none;
  position: relative;
  padding-left: 2em;
  margin-bottom: 1em;
}

.radius-list ol > li:before {
  counter-increment: li;
  content: counter(li);
  margin-right: 1em;
  /* background: #ffffff; */
  border: 1px solid #444444;
  /* color: #ffffff; */
  border-radius: 50%;
  text-align: center;
  width: 1.3em;
  height: 1.3em;
  position: absolute;
  left: 0em;
  top: 2px;
  line-height: 1.1em;
}

.outer-link {
  text-decoration: underline;
  margin-left: 5px;
  margin-right: 5px;
}

.outer-link::after {
  background-image: url("../img/link.png");
  background-size: 18px 18px;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 5px;
  content: "";
}

.after-login-explan {
  margin-top: 1em;
}

.after-login-explan ol {
  counter-reset: li;
}

.after-login-explan ol > li {
  margin-top: 0.8em;
  position: relative;
  padding-left: 1.3em;
  list-style: none;
}

.after-login-explan ol > li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  counter-increment: li;
  content: counter(li) ".";
  line-height: 2em;
}

.after-login-explan li:first-line {
  font-weight: 700;
  line-height: 2em;
}

.goal-div-explain {
  border: 2px solid #ccc;
  border-radius: 5px;
  padding: 5px;
}

.goal-input .form-group {
  margin-bottom: 3px;
}

.goal-input .subtext {
  color: #555;
  margin-bottom: 20px;
}

h3 {
  color: #1c6380;
}

.container .faq, .container .edu {
  padding-left: 40px;
  padding-right: 40px;
}

.edu p {
  font-size: 20px;
}

.faq h3:not(:first-child) {
  margin-top: 40px;
}

.faq h3 {
  margin-bottom: 15px;
}

.faq h4 {
  margin-left: 20px;
  margin-top: 20px;
}

.faq p {
  margin-left: 30px;
  margin-right: 30px;
}

/* workbook
-------------------------------------------------- */
.inner-ctn {
  padding: 60px 0;
}

.read {
  padding: 40px 0;
}

.read p {
  letter-spacing: 0.05rem;
  line-height: 1.6;
}

.sct {
  padding: 30px 0;
}

.sct h3 {
  margin-bottom: 0.6em;
}

.sct p.past {
  position: relative;
  padding-left: 120px;
}

.sct p.past span {
  display: block;
  width: 100px;
  position: absolute;
  left: 0px;
  top: -1px;
  border: solid 1px #000;
  text-align: center;
}

.sct a.btn {
  position: relative;
  display: block;
  width: 60%;
  max-width: 280px;
  margin: 0 0 1em;
  padding: 0.4em 1em 0.4em 0;
  background: #eee;
  border-radius: 6px;
  color: #000;
  font-size: 1.08em;
}

.sct a.btn:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.sct a.btn:hover {
  background: #fafafa;
  color: #1c6380;
  text-decoration: none;
}

.bloc {
  padding: 40px 20px;
  border-top: dashed 1px #ccc;
}

.bloc h3.check {
  position: relative;
  margin-bottom: 0.6em;
  padding-left: 40px;
}

.bloc h3.check:after {
  content: "";
  display: block;
  width: 18px;
  height: 25px;
  border-bottom: solid 4px #d00;
  border-right: solid 6px #d00;
  position: absolute;
  left: 10px;
  top: -2px;
  transform: rotate(45deg);
}

.bloc p {
  margin-bottom: 0.5rem;
}

/* .bloc .form-group.mb { margin: 0 auto 3rem;} */
/* .bloc .form-group.radio { padding: 15px; border: solid 3px #31708f; border-radius: 6px;} */
/* .bloc .form-group.multicheckbox { padding: 15px; border: solid 3px #31708f; border-radius: 6px;} */
.bloc .questionborder {
  padding: 15px;
  border: solid 3px #31708f;
  border-radius: 6px;
}

.bloc .questionborder.mb {
  margin: 0 auto 2rem;
}

.bloc .form-group.radio {
  padding: 0;
  margin-bottom: 0;
}

/* .bloc .form-group.multicheckbox { padding: 15px; margin-bottom: 0;} */
.bloc .form-group .form-check-inline {
  width: 7.2%;
  padding-left: 1.25rem;
}

.bloc .form-group.radio input[type=radio] {
  display: none;
}

.bloc .form-group.radio label {
  position: relative;
  padding: 5px 0 5px 32px;
  font-size: 1.2rem;
}

.bloc .form-group.radio label::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50px;
  border: 2px solid #1c6380;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.1s;
}

.bloc .form-group.radio input[type=radio]:checked + label::before {
  background-color: #1c6380 !important;
  box-shadow: inset 0 0 0 3px #fff;
}

.bloc .form-group.multicheckbox .form-check input[type=checkbox] {
  display: none;
}

.bloc .form-group.multicheckbox .form-check label {
  position: relative;
  padding: 5px 0 5px 32px;
  font-size: 1.2rem;
}

.bloc .form-group.multicheckbox .form-check label::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border: 2px solid #1c6380;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.bloc .form-group.multicheckbox .form-check label::after {
  content: "";
  display: block;
  width: 12px;
  height: 20px;
  border-bottom: 2px solid #f00;
  border-right: 3px solid #f00;
  position: absolute;
  left: 8px;
  top: 10%;
  transform: rotate(45deg);
  transition: 0.1s;
  opacity: 0;
}

.bloc .form-group.multicheckbox .form-check input[type=checkbox]:checked + label::after {
  opacity: 1;
}

.bloc .questionborder .form-group.text {
  padding: 0 1.25rem;
}

.bloc .questionborder .form-group.text label {
  padding-left: 0;
  font-size: 1rem;
}

.bloc .questionborder .form-group.text label::before,
.bloc .questionborder .form-group.text label::after {
  content: none;
}

.bloc .questionborder .form-group.spacer {
  padding: 0.2rem;
}

.bloc .form-group.checked {
  border-color: #bfdcea;
}

.bloc .questionborder.checked2 {
  border-color: #d4eefa;
}

/* .bloc .questionborder.checked2 .form-check label { color: #ccc;} */
.bloc .questionborder.checked2 input[type=radio] + label {
  color: #ccc;
}

.bloc .questionborder.checked2 input[type=radio]:checked + label,
.bloc .questionborder.checked2 .form-check input[type=checkbox]:checked + label {
  color: #31708f;
  font-weight: 700;
}

.bloc .card {
  margin: 1.2rem 1.25rem 0;
  padding: 1rem 1.6rem;
  background: #ecf6fb;
  border: none;
  border-radius: 0px;
}

.bloc .card h4 {
  margin-bottom: 1rem;
  padding: 0 0px 8px;
  border-bottom: dashed 1px #ccc;
  color: #31708f;
  font-weight: 600;
  letter-spacing: 0.1rem;
}

.bloc .card p {
  margin: 0;
  font-size: 1rem;
}

.bloc .card p.mb {
  margin-bottom: 1.2rem;
}

.bloc .card p.tit {
  text-align: center;
}

.bloc .card iframe {
  width: 100%;
  max-width: 640px;
  margin: 0 auto 0.5rem;
}

.bloc .descript {
  margin: 0 auto 30px;
  background: #eee;
  padding: 30px 0 20px;
  text-align: center;
}

.bloc .descript p {
  text-align: center;
}

.bloc .descript iframe {
  width: 100%;
  max-width: 640px;
  margin: 0 auto 0.5rem;
}

/* end workbook */
